<template>
  <div>
    <div class="overflow-hidden">
      <div class="bg-background2 pb-[100px]">
        <MGameListEntry />
      </div>
    </div>
  </div>
</template>

<script lang="ts">
import { defineComponent, ref } from "vue";
import MGameListEntry from "./components/GameListEntry.client.vue";

export default defineComponent({
  name: "Keno",
  components: {
    MGameListEntry,
  },
  setup() {
    const hasBanner = ref(false);
    return {
      hasBanner,
    };
  },
});
</script>

<style scoped></style>
